* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Kanit', sans-serif;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
/* Add a thumb */
body::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.5);
}

body, html {
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
}


/*start head*/
#video-container  {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}

#video-container video,
.video-overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

#video-container .video-overlay {
  z-index: 9999;
  background: rgba(0,0,0,0.5);
  width: 100%;
}

#video-container .video-content {
  z-index: 99999;
  position: absolute;
  height: 100%;
  width: 100%;
}

#video-container .video-content .inner {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

#video-container .video-content .inner h1 {
  font-size: 64px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 5px;
  font-weight: 400;
  text-align: center;
}

#video-container .video-content .inner em {
  font-style: normal;
  font-weight: 200;
}


#video-container .video-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}

#video-container .video-content .inner a {
  color: #fff;
  text-decoration: underline;
}

#video-container .video-content .inner .scroll-icon {
  margin-top: 45px;
}
/*end of head*/

/*start content*/
.full-screen-portfolio .container-fluid,
.full-screen-portfolio .col-md-4, .col-md-8 {
  padding-left: 0px;
  padding-right: 0px;
}


.portfolio-item img {
  width: 100%;
  overflow: hidden;
}

.portfolio-item .thumb {
  position: relative;
}


.portfolio-item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 0;
    left: 0;
}


.full-screen-portfolio .portfolio-item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

 .full-screen-portfolio .portfolio-item em {
  font-style: normal;
  font-weight: 200;
 }

.full-screen-portfolio .portfolio-item:hover h1 {
  transform: translateY(0);
 }

.full-screen-portfolio .portfolio-item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

 .full-screen-portfolio .portfolio-item {
 text-align: center;
 line-height: 150%;
 text-transform: lowercase;
 cursor: pointer;
}

.full-screen-portfolio .portfolio-item:hover p {
  opacity: 1;
  transform: translateY(0);
 }

/*end of content*/





/* start Login*/

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #333333;
  color: #e6e6e6;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 240px;
  z-index: 2;
}

/* POP-UP FORM*/
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/*FORM CONTAINER*/
.form-container {
  max-width: 260px;
  padding: 10px;
  background-color: #e6e6e6;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
  background-color: #ffaa00;
  color: #1a1a1a;
}

/*end login*/



/*start footer*/
.footer {
  padding-top: 20px;
  padding-bottom: 20px; 
  margin: 0px;
  height: auto;
  width: 100%;
  background-color: #1a1a1a;
}

.follow {
  color: #e6e6e6;
}

.logo {
  height: 60px;
  width: 250px;
}

.facebook {
  text-align: center;
  
}

.instagram  {
  text-align: center;

}

.youtube  {
  text-align: center; 

}


/*end footer*/




/* Start of sidenav */
.side-navi {
  height: 48px;
  width: 150px;
  position: fixed;
  z-index: 9;
  top: 20px;
  left: 0;
  background-color: #1a1a1a;
  overflow-x: hidden;
  padding-top: 0px;
  padding-bottom: 0px;
  visibility: visible;
  opacity: 1;
  text-align: center;
  padding-left: 25px;
}


/* Style of sidenav links and the dropdown button */
#sidebar-content {
  padding: 0 ;
  text-decoration: none;
  font-size: 20px;
  color: #e6e6e6;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

.dropdown-btn {
  padding-left: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 20px;
  display: block;
}

.nav-item .side-button  {
  color: #e6e6e6;
}


.nav-item .dropdown-btn{
  /*padding-left: 30px;*/
  font-size: 20px
}

/* mouse hover design */
#sidebar-content .navi-button:hover, .nav-item .dropdown-btn:hover, .nav-item .side-button:hover {
  color: #1a1a1a;
  background-color: #ff9933;
  text-decoration: none;
}


/* Active button design */
#sidebar-content .navi-button:active, .side-navi .tog-icon:active {
  background-color: #ff9933;
  color: #1a1a1a;
}

/* Dropdown container */
.nav-item .dropdown-container {
  width: 100%;
  display: none;
  color: #1a1a1a;
  background-color: #f2f2f2;
  padding-left: 20px;
}

.dropdown-container .dropdown-item:hover  {
  background-color: #1a1a1a;
  color: #f2f2f2;
}


/*end of side nav*/


@media only screen and (max-width: 991px) {

  .open-button  {
    padding: 5px 5px;
    width: 65px;
  }
}
